/*
Fixes for IE6 which is a disaster
*/
	.breadcrumbsBlock
	{
		/* background-color: #afc116; */
		height: 48px !important;
	}
	
	.searchArea
	{
		/* background-color: #77e05a; */
		width: 200px;
		display: inline;
		margin-top: -58px;
		padding-top: 0px !important;
		padding-bottom: 0px !important;
	}

	.statementBox
	{
		/* background-color: #98bf2f; */
		padding-top: 25px;
	}
	
	.masterHeaderStrip
	{
		/* background-color: #dadc1c; */ 
		margin-top: 0px !important;
		height: 20px !important;
	}

	.headerMenuStrip
	{
		/* background-color: #59edef; */
		line-height: 40px;
	}
	
	.item h2, .leading-0 h2 
	{
		/* background-color: #59edef; */
		/* margin-left: 210px; */
/* 		display: inline !important; */
		line-height: 0px !important;
	}
	
	.img-intro-left
	{
		padding-top: 20px !important; /*  need this to push the text out to the right */
	}
	
	.portalsBlock
	{
/* 		background-color: #3969d5; */
		/* overflow:visible !important; */
	}
	
	.portalFarRightTitle
	{
		margin-left: 9px !important;
	}
	
	.portalInnerLeft, .portalInnerRight, .portalFarRight
	{
		margin-left: 9px !important;
	}
				
	.centralContentAreaLead a img
	{
		border: 1px solid #000000;
		padding: 0;
	}
	
	.centralContentAreaLead a:hover img
	{
		border: 1px solid #f2d586;
		padding-left: 0;
	}
	
	.charitableCommitments
	{
		height: 103px !important;
	}
	
	.charitableText
	{
		/* background-color: #77e05a !important; */
		width: 217px !important;
		height: 103px !important;
	}
	
	.charitableText p
	{
		padding-left: 20px !important;
	}